@charset "UTF-8";
@-ms-viewport { width:device-width; }
@viewport { width:device-width; }
body,table,td,th { font-family:Tahoma,Verdana,Segoe,sans-serif; color:#333; font-size:14px; }
body { background-color:#FFF; margin:0; background-image:url(wall-left.gif); background-position:left top; background-repeat:repeat-y; }
a { color:#06F; text-decoration:none; }
a:hover { color:#F90; }
.header { background-image:url(wall.gif); background-repeat:repeat-x; background-position:left bottom; background-color:#E7D39F; }
.headeri { background-image:url(corner-wall.gif); background-repeat:no-repeat; background-position:left bottom; padding:8px 8px 40px; text-align:left; }
.content { padding: 12px 12px 12px 28px; }
h1,h2,h3 { font-family:Candara,Calibri,Segoe,"Segoe UI",Optima,Arial,sans-serif; font-weight:normal; margin:8px 0; }
h1 { font-size:28px; }
h2 { font-size:22px; }
h3 { font-size:18px; }
table,td,th { border:none; }
table { border-collapse:collapse; border-spacing:0; }
td,th { padding:0; margin:0; text-align:left; vertical-align:top; }
.soapmaps th, .soapmaps td { padding:4px; }
.soapmaps td { border-top:1px solid #989098; word-wrap:break-word; }
@media only screen and (max-width:600px) {
	.soapmaps td { font-size:12px; }
}
@media only screen and (max-width:400px) {
	table.soapmaps,.soapmaps thead,.soapmaps tbody,.soapmaps tr,.soapmaps th,.soapmaps td { display:block; }
	.soapmaps td.namecol { border:none; }
	.soapmaps th { display:none; }
}
@media only screen and (max-width:300px) {
	h1 { font-size:24px; }
	h2 { font-size:21px; }
}
